<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd97487dd004ece195807a1585166735">
  <dict>
    <!--2021-12-29 17:55:24.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:55:24.000-->
    <string key="voicemail_carrier">iD</string>
    <!--2021-12-29 17:55:24.000-->
    <string key="voicemail_number">171</string>
    <!--2021-12-29 17:55:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
